<?xml version="1.0" encoding="UTF-8"?>
<inforef>
  <fileref>
    <file>
      <id>14485</id>
    </file>
    <file>
      <id>14486</id>
    </file>
  </fileref>
  <grade_itemref>
    <grade_item>
      <id>102</id>
    </grade_item>
  </grade_itemref>
</inforef>